/*CSS reset*/
html{
	height: 800vh;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

/*nav*/
nav{
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
	position: sticky;
	top: 10px;
	background-color: white;

}

.right-nav{	
	list-style-type: none;
	text-align: right;
	min-width: 30px;
	float: right;
}


nav .nav-logo , nav .right-nav{	
	display: inline-block;
}

.nav{
	float: left;
	margin: 4px;
}

.tuitt-button {
	color: white;
	font-weight: bolder;
	background-color: #c2195b;
	border-radius: 25px;
}


/*img background*/
#bg-image{
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat ;
	background-size: 100%;
	background-position: center top;
	background-attachment: scroll;
	min-height: 80vh;
}
.front-bg{
	min-height: 100vh;
	background-color: rgba(0, 0, 0,0.5);
}
.container{
	color: white;
	position: absolute;
	margin-top: 300px;
	margin-left: 800px;
	text-align: center;
	
}

/*landing page*/

.title{
	font-size: 25px;
	padding-top: 5px;
}
.subtitle{
	font-size: 1rem;
	padding-bottom: 5px
}

.apply-button{
	color: white;
	font-weight: bolder;
	background-color: #c2195b;
	border-radius: 25px;
}

.title .title-2{
	font-family: 'Zilla Slab', serif;
}

.intro{
	text-align: center;
	padding: 20px;

}

.book-button{
	background-color: #336589;
}

.pre-footer{
	background-color: #f7fbfb;
	text-align: center;
}

#foot{
	text-align: center;
}